@charset "UTF-8";
/* CSS Document */

body {
	font-family: Helvetica, Arial,  sans-serif;
	font-size: small;
	text-align: center;
}
a {
	color: #0072CF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	outline: none;
}
a img {
	border: none;
}
h1, h2, h3 {
	margin: 0;
	padding: 0;
}
h3 {
	font-weight: normal;
	color: #eb1b24;
	border-bottom: 1px solid #4ca2cf;
	padding-bottom: 2px;
	font-size: 1.5em;
}
p {
	line-height: 1.7em;
	margin: .5em 0;
}
#main {
	width: 1050px;	
	margin: 0 auto;
	padding: 0 10px 0 24px;
}
#jmp-branding {
	background: url(/images/year-of-statistics/jmp_tagline.jpg) right no-repeat;
	width: 100%;
	height: 71px;
}

#jmp-branding h1 {
	background: url(/images/year-of-statistics/jmp_logo.jpg) left;
	text-indent: -9999px;
	height: 71px;
	width: 121px;
	padding: 0;
	margin: 0;
	float: left;
}

#feature {
	text-align: left;
}
#feature .left {
	width: 407px;
	border-right: 3px solid #fff;
	float: left;
	background: url(/images/year-of-statistics/bg_branding-area.jpg) repeat-x 0 77px;
	height: 385px;
}
#feature .left h2 {
	background:url(/images/year-of-statistics/bg_celebrating-year-of-statistics-2014.jpg) #000 no-repeat top left;
	width: 407px;
	height: 77px;
	float: left;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}
#feature .left .text {
	width: 307px;
	padding: 15px 10px 20px 15px;
	float: left;
	color: #fff;
	font-size: 1.3em;
}
#feature .left .text a {
	color: #fff;
}
#feature .left p.link {
	background: url(/images/year-of-statistics/ico_link.gif) no-repeat left;
	padding-left: 14px;
}
#feature .left .stat2013 {
	width: 60px;
	height: 288px;
	padding-top: 207px;
	float: right;
	margin-right: 15px;
}
#feature .left .stat2013 a {
	background: url(/images/year-of-statistics/statistics2013-logo.jpg) no-repeat;
	text-indent: -9999px;
	display: block;
	border: none;
	width: 60px;
	height: 81px;
	
}
#feature .right {
	background-color: #1b1b1b;
	width: 640px;
	height: 385px;
	float: right;
}
.newsWrap {
	padding-bottom: 20px;
	width: 350px;
	overflow: auto;
}
dl.newsItems {
	list-style: none;
	float: left;
	margin: 20px 0 0 0;
	
}
dl.newsItems dt {
	float: left;
	width: 112px;
	padding-right: 8px;
}
dl.newsItems dt img {
	border: 1px solid #82b0d7;
	margin: 0;
}
dl.newsItems dd {
	float: left;
	width: 230px;
	margin: 0;
}
dl.newsItems dd p {
	margin-top: 0;
	font-size: .95em;
	line-height: 1.5em;
}
p.link {
	background: url(/images/year-of-statistics/link_icon.gif) no-repeat 0 1px;
	padding-left: 10px;
}
#content {
	margin-top: 20px;
	background: url(/images/year-of-statistics/bg_content.jpg) repeat-x top left;
	padding: 20px;
	min-height: 500px;
	text-align: left;
	float: left;
}
#content .left {
	width: 570px;
	float: left;
	background: url(/images/year-of-statistics/bg_articles.jpg) top left repeat-x;
	padding: 20px;
	min-height: 480px;
}
#content .right {
	padding: 20px;
	margin-left: 10px;
	float: right;
	width: 350px;
}
#footer {
	float: left;
	width: 100%;
	border-top: 1px solid #cecece;
	padding-top: 8px;
	color: #232323;
}
#footer ul li {
	float: left;
	list-style: none;
	padding: 0 8px;
}
#footer p.sas_logo {
	float: left;
	width: 	120px;
}
#footer ul {
	float: right;
	font-size: .8em;
}
/*Feedburner styles*/
.feedburnerFeedBlock ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.feedburnerFeedBlock ul li span.headline {
	display: block;
	margin: 1em 0 0 0;
	font-size: 1.3em;
}
.feedburnerFeedBlock .feedItemAuthor {
	display: inline-block;
	float: left;
	padding-right: 8px;
	border-right: 1px solid #aaa;
	color: #454545;
	font-size: .85em;
}
.feedburnerFeedBlock .date {
	float: left;
	display: inline-block;
	padding-left: 8px;
	color: #454545;
	font-size: .85em;
}

.feedburnerFeedBlock div {
	clear: both;
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #aaa;
	line-height: 1.7em;
	color: #232323;
}
.feedburnerFeedBlock #creditfooter {
	display: none;
}
/*twitter widget styles*/
.twitter-timeline {
	/*width: 360px;*/
}
div.timeline-header h1.summary {
	display: none !important;
}
